Open SCAP Library: Data Fields

Open SCAP Library

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Functions
- Variables

- a
- b
- c
- d
- e
- f
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- x

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - x -

- xccdf_benchmark_add_content() : xccdf_benchmark
- xccdf_benchmark_add_dc_status() : xccdf_benchmark
- xccdf_benchmark_add_description() : xccdf_benchmark
- xccdf_benchmark_add_front_matter() : xccdf_benchmark
- xccdf_benchmark_add_group() : xccdf_benchmark
- xccdf_benchmark_add_metadata() : xccdf_benchmark
- xccdf_benchmark_add_model() : xccdf_benchmark
- xccdf_benchmark_add_notice() : xccdf_benchmark
- xccdf_benchmark_add_plain_text() : xccdf_benchmark
- xccdf_benchmark_add_platform() : xccdf_benchmark
- xccdf_benchmark_add_profile() : xccdf_benchmark
- xccdf_benchmark_add_rear_matter() : xccdf_benchmark
- xccdf_benchmark_add_reference() : xccdf_benchmark
- xccdf_benchmark_add_result() : xccdf_benchmark
- xccdf_benchmark_add_rule() : xccdf_benchmark
- xccdf_benchmark_add_status() : xccdf_benchmark
- xccdf_benchmark_add_title() : xccdf_benchmark
- xccdf_benchmark_add_value() : xccdf_benchmark
- xccdf_benchmark_clone() : xccdf_benchmark
- xccdf_benchmark_export() : xccdf_benchmark
- xccdf_benchmark_free() : xccdf_benchmark
- xccdf_benchmark_get_content() : xccdf_benchmark
- xccdf_benchmark_get_item() : xccdf_benchmark
- xccdf_benchmark_get_lang() : xccdf_benchmark
- xccdf_benchmark_get_member() : xccdf_benchmark
- xccdf_benchmark_get_models() : xccdf_benchmark
- xccdf_benchmark_get_notices() : xccdf_benchmark
- xccdf_benchmark_get_plain_text() : xccdf_benchmark
- xccdf_benchmark_get_profiles() : xccdf_benchmark
- xccdf_benchmark_get_version_time() : xccdf_benchmark
- xccdf_benchmark_get_version_update() : xccdf_benchmark
- xccdf_benchmark_get_warnings() : xccdf_benchmark
- xccdf_benchmark_import() : xccdf_benchmark
- xccdf_benchmark_import_source() : xccdf_benchmark
- xccdf_benchmark_new() : xccdf_benchmark
- xccdf_benchmark_set_cpe_lang_model() : xccdf_benchmark
- xccdf_benchmark_set_cpe_list() : xccdf_benchmark
- xccdf_benchmark_set_id() : xccdf_benchmark
- xccdf_benchmark_set_lang() : xccdf_benchmark
- xccdf_benchmark_set_resolved() : xccdf_benchmark
- xccdf_benchmark_set_schema_version() : xccdf_benchmark
- xccdf_benchmark_set_style() : xccdf_benchmark
- xccdf_benchmark_set_style_href() : xccdf_benchmark
- xccdf_benchmark_set_version() : xccdf_benchmark
- xccdf_benchmark_set_version_time() : xccdf_benchmark
- xccdf_benchmark_set_version_update() : xccdf_benchmark
- xccdf_benchmark_supported() : xccdf_benchmark
- xccdf_benchmark_to_item() : xccdf_benchmark
- xccdf_check_add_child() : xccdf_check
- xccdf_check_add_content_ref() : xccdf_check
- xccdf_check_add_export() : xccdf_check
- xccdf_check_add_import() : xccdf_check
- xccdf_check_clone() : xccdf_check
- xccdf_check_content_ref_clone() : xccdf_check_content_ref
- xccdf_check_content_ref_free() : xccdf_check_content_ref
- xccdf_check_content_ref_get_href() : xccdf_check_content_ref
- xccdf_check_content_ref_get_name() : xccdf_check_content_ref
- xccdf_check_content_ref_iterator_free() : xccdf_check_content_ref_iterator
- xccdf_check_content_ref_iterator_has_more() : xccdf_check_content_ref_iterator
- xccdf_check_content_ref_iterator_next() : xccdf_check_content_ref_iterator
- xccdf_check_content_ref_iterator_remove() : xccdf_check_content_ref_iterator
- xccdf_check_content_ref_iterator_reset() : xccdf_check_content_ref_iterator
- xccdf_check_content_ref_new() : xccdf_check_content_ref
- xccdf_check_content_ref_set_href() : xccdf_check_content_ref
- xccdf_check_content_ref_set_name() : xccdf_check_content_ref
- xccdf_check_export_clone() : xccdf_check_export
- xccdf_check_export_free() : xccdf_check_export
- xccdf_check_export_get_name() : xccdf_check_export
- xccdf_check_export_get_value() : xccdf_check_export
- xccdf_check_export_iterator_free() : xccdf_check_export_iterator
- xccdf_check_export_iterator_has_more() : xccdf_check_export_iterator
- xccdf_check_export_iterator_next() : xccdf_check_export_iterator
- xccdf_check_export_iterator_remove() : xccdf_check_export_iterator
- xccdf_check_export_iterator_reset() : xccdf_check_export_iterator
- xccdf_check_export_new() : xccdf_check_export
- xccdf_check_export_set_name() : xccdf_check_export
- xccdf_check_export_set_value() : xccdf_check_export
- xccdf_check_free() : xccdf_check
- xccdf_check_get_children() : xccdf_check
- xccdf_check_get_complex() : xccdf_check
- xccdf_check_get_content() : xccdf_check
- xccdf_check_get_content_refs() : xccdf_check
- xccdf_check_get_exports() : xccdf_check
- xccdf_check_get_id() : xccdf_check
- xccdf_check_get_imports() : xccdf_check
- xccdf_check_get_multicheck() : xccdf_check
- xccdf_check_get_negate() : xccdf_check
- xccdf_check_get_oper() : xccdf_check
- xccdf_check_get_selector() : xccdf_check
- xccdf_check_get_system() : xccdf_check
- xccdf_check_import_clone() : xccdf_check_import
- xccdf_check_import_free() : xccdf_check_import
- xccdf_check_import_get_content() : xccdf_check_import
- xccdf_check_import_get_name() : xccdf_check_import
- xccdf_check_import_get_xpath() : xccdf_check_import
- xccdf_check_import_iterator_free() : xccdf_check_import_iterator
- xccdf_check_import_iterator_has_more() : xccdf_check_import_iterator
- xccdf_check_import_iterator_next() : xccdf_check_import_iterator
- xccdf_check_import_iterator_remove() : xccdf_check_import_iterator
- xccdf_check_import_iterator_reset() : xccdf_check_import_iterator
- xccdf_check_import_new() : xccdf_check_import
- xccdf_check_import_set_content() : xccdf_check_import
- xccdf_check_import_set_name() : xccdf_check_import
- xccdf_check_import_set_xpath() : xccdf_check_import
- xccdf_check_iterator_free() : xccdf_check_iterator
- xccdf_check_iterator_has_more() : xccdf_check_iterator
- xccdf_check_iterator_next() : xccdf_check_iterator
- xccdf_check_iterator_remove() : xccdf_check_iterator
- xccdf_check_iterator_reset() : xccdf_check_iterator
- xccdf_check_new() : xccdf_check
- xccdf_check_set_content() : xccdf_check
- xccdf_check_set_id() : xccdf_check
- xccdf_check_set_multicheck() : xccdf_check
- xccdf_check_set_negate() : xccdf_check
- xccdf_check_set_oper() : xccdf_check
- xccdf_check_set_selector() : xccdf_check
- xccdf_check_set_system() : xccdf_check
- xccdf_detect_version() : xccdf_benchmark
- xccdf_file : xccdf_session
- xccdf_fix_clone() : xccdf_fix
- xccdf_fix_free() : xccdf_fix
- xccdf_fix_get_complexity() : xccdf_fix
- xccdf_fix_get_content() : xccdf_fix
- xccdf_fix_get_disruption() : xccdf_fix
- xccdf_fix_get_id() : xccdf_fix
- xccdf_fix_get_platform() : xccdf_fix
- xccdf_fix_get_reboot() : xccdf_fix
- xccdf_fix_get_strategy() : xccdf_fix
- xccdf_fix_get_system() : xccdf_fix
- xccdf_fix_iterator_free() : xccdf_fix_iterator
- xccdf_fix_iterator_has_more() : xccdf_fix_iterator
- xccdf_fix_iterator_next() : xccdf_fix_iterator
- xccdf_fix_iterator_remove() : xccdf_fix_iterator
- xccdf_fix_iterator_reset() : xccdf_fix_iterator
- xccdf_fix_new() : xccdf_fix
- xccdf_fix_set_complexity() : xccdf_fix
- xccdf_fix_set_content() : xccdf_fix
- xccdf_fix_set_disruption() : xccdf_fix
- xccdf_fix_set_id() : xccdf_fix
- xccdf_fix_set_platform() : xccdf_fix
- xccdf_fix_set_reboot() : xccdf_fix
- xccdf_fix_set_strategy() : xccdf_fix
- xccdf_fix_set_system() : xccdf_fix
- xccdf_fixtext_clone() : xccdf_fixtext
- xccdf_fixtext_free() : xccdf_fixtext
- xccdf_fixtext_get_complexity() : xccdf_fixtext
- xccdf_fixtext_get_disruption() : xccdf_fixtext
- xccdf_fixtext_get_fixref() : xccdf_fixtext
- xccdf_fixtext_get_reboot() : xccdf_fixtext
- xccdf_fixtext_get_strategy() : xccdf_fixtext
- xccdf_fixtext_get_text() : xccdf_fixtext
- xccdf_fixtext_iterator_free() : xccdf_fixtext_iterator
- xccdf_fixtext_iterator_has_more() : xccdf_fixtext_iterator
- xccdf_fixtext_iterator_next() : xccdf_fixtext_iterator
- xccdf_fixtext_iterator_remove() : xccdf_fixtext_iterator
- xccdf_fixtext_iterator_reset() : xccdf_fixtext_iterator
- xccdf_fixtext_new() : xccdf_fixtext
- xccdf_fixtext_set_complexity() : xccdf_fixtext
- xccdf_fixtext_set_disruption() : xccdf_fixtext
- xccdf_fixtext_set_fixref() : xccdf_fixtext
- xccdf_fixtext_set_reboot() : xccdf_fixtext
- xccdf_fixtext_set_strategy() : xccdf_fixtext
- xccdf_fixtext_set_text() : xccdf_fixtext
- xccdf_group_add_conflicts() : xccdf_group
- xccdf_group_add_content() : xccdf_group
- xccdf_group_add_dc_status() : xccdf_group
- xccdf_group_add_description() : xccdf_group
- xccdf_group_add_group() : xccdf_group
- xccdf_group_add_metadata() : xccdf_group
- xccdf_group_add_platform() : xccdf_group
- xccdf_group_add_question() : xccdf_group
- xccdf_group_add_rationale() : xccdf_group
- xccdf_group_add_reference() : xccdf_group
- xccdf_group_add_requires() : xccdf_group
- xccdf_group_add_rule() : xccdf_group
- xccdf_group_add_status() : xccdf_group
- xccdf_group_add_title() : xccdf_group
- xccdf_group_add_value() : xccdf_group
- xccdf_group_add_warning() : xccdf_group
- xccdf_group_clone() : xccdf_group
- xccdf_group_free() : xccdf_group
- xccdf_group_get_abstract() : xccdf_group
- xccdf_group_get_benchmark() : xccdf_group
- xccdf_group_get_cluster_id() : xccdf_group
- xccdf_group_get_conflicts() : xccdf_group
- xccdf_group_get_content() : xccdf_group
- xccdf_group_get_dc_statuses() : xccdf_group
- xccdf_group_get_description() : xccdf_group
- xccdf_group_get_extends() : xccdf_group
- xccdf_group_get_hidden() : xccdf_group
- xccdf_group_get_id() : xccdf_group
- xccdf_group_get_metadata() : xccdf_group
- xccdf_group_get_platforms() : xccdf_group
- xccdf_group_get_prohibit_changes() : xccdf_group
- xccdf_group_get_question() : xccdf_group
- xccdf_group_get_rationale() : xccdf_group
- xccdf_group_get_references() : xccdf_group
- xccdf_group_get_requires() : xccdf_group
- xccdf_group_get_selected() : xccdf_group
- xccdf_group_get_status_current() : xccdf_group
- xccdf_group_get_statuses() : xccdf_group
- xccdf_group_get_title() : xccdf_group
- xccdf_group_get_values() : xccdf_group
- xccdf_group_get_version() : xccdf_group
- xccdf_group_get_version_time() : xccdf_group
- xccdf_group_get_version_update() : xccdf_group
- xccdf_group_get_warnings() : xccdf_group
- xccdf_group_get_weight() : xccdf_group
- xccdf_group_new() : xccdf_group
- xccdf_group_set_abstract() : xccdf_group
- xccdf_group_set_cluster_id() : xccdf_group
- xccdf_group_set_extends() : xccdf_group
- xccdf_group_set_hidden() : xccdf_group
- xccdf_group_set_id() : xccdf_group
- xccdf_group_set_prohibit_changes() : xccdf_group
- xccdf_group_set_selected() : xccdf_group
- xccdf_group_set_version() : xccdf_group
- xccdf_group_set_version_time() : xccdf_group
- xccdf_group_set_version_update() : xccdf_group
- xccdf_group_set_weight() : xccdf_group
- xccdf_group_to_item() : xccdf_group
- xccdf_ident_clone() : xccdf_ident
- xccdf_ident_free() : xccdf_ident
- xccdf_ident_get_id() : xccdf_ident
- xccdf_ident_get_system() : xccdf_ident
- xccdf_ident_iterator_free() : xccdf_ident_iterator
- xccdf_ident_iterator_has_more() : xccdf_ident_iterator
- xccdf_ident_iterator_next() : xccdf_ident_iterator
- xccdf_ident_iterator_remove() : xccdf_ident_iterator
- xccdf_ident_iterator_reset() : xccdf_ident_iterator
- xccdf_ident_new() : xccdf_ident
- xccdf_ident_new_fill() : xccdf_ident
- xccdf_identity_clone() : xccdf_identity
- xccdf_identity_free() : xccdf_identity
- xccdf_identity_get_authenticated() : xccdf_identity
- xccdf_identity_get_name() : xccdf_identity
- xccdf_identity_get_privileged() : xccdf_identity
- xccdf_identity_iterator_free() : xccdf_identity_iterator
- xccdf_identity_iterator_has_more() : xccdf_identity_iterator
- xccdf_identity_iterator_next() : xccdf_identity_iterator
- xccdf_identity_iterator_remove() : xccdf_identity_iterator
- xccdf_identity_iterator_reset() : xccdf_identity_iterator
- xccdf_identity_new() : xccdf_identity
- xccdf_identity_set_authenticated() : xccdf_identity
- xccdf_identity_set_name() : xccdf_identity
- xccdf_identity_set_privileged() : xccdf_identity
- xccdf_instance_clone() : xccdf_instance
- xccdf_instance_free() : xccdf_instance
- xccdf_instance_get_content() : xccdf_instance
- xccdf_instance_get_context() : xccdf_instance
- xccdf_instance_get_parent_context() : xccdf_instance
- xccdf_instance_iterator_free() : xccdf_instance_iterator
- xccdf_instance_iterator_has_more() : xccdf_instance_iterator
- xccdf_instance_iterator_next() : xccdf_instance_iterator
- xccdf_instance_iterator_remove() : xccdf_instance_iterator
- xccdf_instance_iterator_reset() : xccdf_instance_iterator
- xccdf_instance_new() : xccdf_instance
- xccdf_instance_set_content() : xccdf_instance
- xccdf_instance_set_context() : xccdf_instance
- xccdf_instance_set_parent_context() : xccdf_instance
- xccdf_item_add_conflicts() : xccdf_item
- xccdf_item_add_dc_status() : xccdf_item
- xccdf_item_add_description() : xccdf_item
- xccdf_item_add_metadata() : xccdf_item
- xccdf_item_add_platform() : xccdf_item
- xccdf_item_add_question() : xccdf_item
- xccdf_item_add_rationale() : xccdf_item
- xccdf_item_add_reference() : xccdf_item
- xccdf_item_add_requires() : xccdf_item
- xccdf_item_add_status() : xccdf_item
- xccdf_item_add_title() : xccdf_item
- xccdf_item_add_warning() : xccdf_item
- xccdf_item_clone() : xccdf_item
- xccdf_item_free() : xccdf_item
- xccdf_item_get_benchmark() : xccdf_item
- xccdf_item_get_cluster_id() : xccdf_item
- xccdf_item_get_parent() : xccdf_item
- xccdf_item_get_platforms() : xccdf_item
- xccdf_item_get_question() : xccdf_item
- xccdf_item_get_rationale() : xccdf_item
- xccdf_item_get_schema_version() : xccdf_item
- xccdf_item_get_version_time() : xccdf_item
- xccdf_item_get_version_update() : xccdf_item
- xccdf_item_get_warnings() : xccdf_item
- xccdf_item_get_weight() : xccdf_item
- xccdf_item_iterator_free() : xccdf_item_iterator
- xccdf_item_iterator_has_more() : xccdf_item_iterator
- xccdf_item_iterator_next() : xccdf_item_iterator
- xccdf_item_iterator_remove() : xccdf_item_iterator
- xccdf_item_iterator_reset() : xccdf_item_iterator
- xccdf_item_set_abstract() : xccdf_item
- xccdf_item_set_cluster_id() : xccdf_item
- xccdf_item_set_extends() : xccdf_item
- xccdf_item_set_hidden() : xccdf_item
- xccdf_item_set_id() : xccdf_item
- xccdf_item_set_prohibit_changes() : xccdf_item
- xccdf_item_set_selected() : xccdf_item
- xccdf_item_set_version() : xccdf_item
- xccdf_item_set_version_time() : xccdf_item
- xccdf_item_set_version_update() : xccdf_item
- xccdf_item_set_weight() : xccdf_item
- xccdf_item_to_benchmark() : xccdf_item
- xccdf_item_to_group() : xccdf_item
- xccdf_item_to_profile() : xccdf_item
- xccdf_item_to_result() : xccdf_item
- xccdf_item_to_rule() : xccdf_item
- xccdf_item_to_value() : xccdf_item
- xccdf_message_clone() : xccdf_message
- xccdf_message_free() : xccdf_message
- xccdf_message_get_content() : xccdf_message
- xccdf_message_get_severity() : xccdf_message
- xccdf_message_iterator_free() : xccdf_message_iterator
- xccdf_message_iterator_has_more() : xccdf_message_iterator
- xccdf_message_iterator_next() : xccdf_message_iterator
- xccdf_message_iterator_remove() : xccdf_message_iterator
- xccdf_message_iterator_reset() : xccdf_message_iterator
- xccdf_message_new() : xccdf_message
- xccdf_message_set_content() : xccdf_message
- xccdf_message_set_severity() : xccdf_message
- xccdf_model_clone() : xccdf_model
- xccdf_model_free() : xccdf_model
- xccdf_model_get_system() : xccdf_model
- xccdf_model_iterator_free() : xccdf_model_iterator
- xccdf_model_iterator_has_more() : xccdf_model_iterator
- xccdf_model_iterator_next() : xccdf_model_iterator
- xccdf_model_iterator_remove() : xccdf_model_iterator
- xccdf_model_iterator_reset() : xccdf_model_iterator
- xccdf_model_new() : xccdf_model
- xccdf_model_set_system() : xccdf_model
- xccdf_notice_clone() : xccdf_notice
- xccdf_notice_free() : xccdf_notice
- xccdf_notice_get_id() : xccdf_notice
- xccdf_notice_get_text() : xccdf_notice
- xccdf_notice_iterator_free() : xccdf_notice_iterator
- xccdf_notice_iterator_has_more() : xccdf_notice_iterator
- xccdf_notice_iterator_next() : xccdf_notice_iterator
- xccdf_notice_iterator_remove() : xccdf_notice_iterator
- xccdf_notice_iterator_reset() : xccdf_notice_iterator
- xccdf_notice_new() : xccdf_notice
- xccdf_notice_set_id() : xccdf_notice
- xccdf_notice_set_text() : xccdf_notice
- xccdf_override_clone() : xccdf_override
- xccdf_override_free() : xccdf_override
- xccdf_override_get_authority() : xccdf_override
- xccdf_override_get_new_result() : xccdf_override
- xccdf_override_get_old_result() : xccdf_override
- xccdf_override_get_remark() : xccdf_override
- xccdf_override_get_time() : xccdf_override
- xccdf_override_iterator_free() : xccdf_override_iterator
- xccdf_override_iterator_has_more() : xccdf_override_iterator
- xccdf_override_iterator_next() : xccdf_override_iterator
- xccdf_override_iterator_remove() : xccdf_override_iterator
- xccdf_override_iterator_reset() : xccdf_override_iterator
- xccdf_override_new() : xccdf_override
- xccdf_override_set_authority() : xccdf_override
- xccdf_override_set_new_result() : xccdf_override
- xccdf_override_set_old_result() : xccdf_override
- xccdf_override_set_remark() : xccdf_override
- xccdf_override_set_time() : xccdf_override
- xccdf_plain_text_clone() : xccdf_plain_text
- xccdf_plain_text_free() : xccdf_plain_text
- xccdf_plain_text_get_id() : xccdf_plain_text
- xccdf_plain_text_get_text() : xccdf_plain_text
- xccdf_plain_text_iterator_free() : xccdf_plain_text_iterator
- xccdf_plain_text_iterator_has_more() : xccdf_plain_text_iterator
- xccdf_plain_text_iterator_next() : xccdf_plain_text_iterator
- xccdf_plain_text_iterator_remove() : xccdf_plain_text_iterator
- xccdf_plain_text_iterator_reset() : xccdf_plain_text_iterator
- xccdf_plain_text_new() : xccdf_plain_text
- xccdf_plain_text_new_fill() : xccdf_plain_text
- xccdf_plain_text_set_id() : xccdf_plain_text
- xccdf_plain_text_set_text() : xccdf_plain_text
- xccdf_policy_add_result() : xccdf_policy_model
- xccdf_policy_add_select() : xccdf_policy
- xccdf_policy_add_value() : xccdf_policy
- xccdf_policy_engine_eval() : xccdf_policy_engine
- xccdf_policy_engine_query() : xccdf_policy_engine
- xccdf_policy_evaluate() : xccdf_policy
- xccdf_policy_free() : xccdf_policy
- xccdf_policy_generate_fix() : xccdf_policy
- xccdf_policy_get_benchmark() : xccdf_policy
- xccdf_policy_get_id() : xccdf_policy
- xccdf_policy_get_model() : xccdf_policy
- xccdf_policy_get_profile() : xccdf_policy
- xccdf_policy_get_readable_item_description() : xccdf_policy
- xccdf_policy_get_readable_item_title() : xccdf_policy
- xccdf_policy_get_result_by_id() : xccdf_policy_model
- xccdf_policy_get_results() : xccdf_policy_model
- xccdf_policy_get_select_by_id() : xccdf_policy
- xccdf_policy_get_selected_rules() : xccdf_policy
- xccdf_policy_get_selects() : xccdf_policy
- xccdf_policy_get_value_of_item() : xccdf_policy
- xccdf_policy_get_values() : xccdf_policy
- xccdf_policy_is_item_selected() : xccdf_policy
- xccdf_policy_iterator_free() : xccdf_policy_iterator
- xccdf_policy_iterator_has_more() : xccdf_policy_iterator
- xccdf_policy_iterator_next() : xccdf_policy_iterator
- xccdf_policy_iterator_reset() : xccdf_policy_iterator
- xccdf_policy_model_add_policy() : xccdf_policy_model
- xccdf_policy_model_free() : xccdf_policy_model
- xccdf_policy_model_get_benchmark() : xccdf_policy_model
- xccdf_policy_model_get_cpe_session() : xccdf_policy_model
- xccdf_policy_model_get_policies() : xccdf_policy_model
- xccdf_policy_model_get_policy_by_id() : xccdf_policy_model
- xccdf_policy_model_get_tailoring() : xccdf_policy_model
- xccdf_policy_model_item_is_applicable() : xccdf_policy_model
- xccdf_policy_model_new() : xccdf_policy_model
- xccdf_policy_model_platforms_are_applicable() : xccdf_policy_model
- xccdf_policy_model_register_engine_and_query_callback() : xccdf_policy_model
- xccdf_policy_model_register_engine_callback() : xccdf_policy_model
- xccdf_policy_model_register_engine_oval() : xccdf_policy_model
- xccdf_policy_model_register_output_callback() : xccdf_policy_model
- xccdf_policy_model_register_start_callback() : xccdf_policy_model
- xccdf_policy_model_unregister_engines() : xccdf_policy_model
- xccdf_policy_new() : xccdf_policy
- xccdf_policy_remediate() : xccdf_policy
- xccdf_policy_report_cb() : xccdf_policy
- xccdf_policy_resolve() : xccdf_policy
- xccdf_policy_resolve_fix_substitution() : xccdf_policy
- xccdf_policy_set_selected() : xccdf_policy
- xccdf_profile_add_dc_status() : xccdf_profile
- xccdf_profile_add_description() : xccdf_profile
- xccdf_profile_add_metadata() : xccdf_profile
- xccdf_profile_add_platform() : xccdf_profile
- xccdf_profile_add_reference() : xccdf_profile
- xccdf_profile_add_refine_rule() : xccdf_profile
- xccdf_profile_add_refine_value() : xccdf_profile
- xccdf_profile_add_select() : xccdf_profile
- xccdf_profile_add_setvalue() : xccdf_profile
- xccdf_profile_add_status() : xccdf_profile
- xccdf_profile_add_title() : xccdf_profile
- xccdf_profile_clone() : xccdf_profile
- xccdf_profile_free() : xccdf_profile
- xccdf_profile_get_note_tag() : xccdf_profile
- xccdf_profile_get_tailoring() : xccdf_profile
- xccdf_profile_get_version_time() : xccdf_profile
- xccdf_profile_get_version_update() : xccdf_profile
- xccdf_profile_iterator_free() : xccdf_profile_iterator
- xccdf_profile_iterator_has_more() : xccdf_profile_iterator
- xccdf_profile_iterator_next() : xccdf_profile_iterator
- xccdf_profile_iterator_remove() : xccdf_profile_iterator
- xccdf_profile_iterator_reset() : xccdf_profile_iterator
- xccdf_profile_new() : xccdf_profile
- xccdf_profile_note_free() : xccdf_profile_note
- xccdf_profile_note_get_reftag() : xccdf_profile_note
- xccdf_profile_note_get_text() : xccdf_profile_note
- xccdf_profile_note_iterator_free() : xccdf_profile_note_iterator
- xccdf_profile_note_iterator_has_more() : xccdf_profile_note_iterator
- xccdf_profile_note_iterator_next() : xccdf_profile_note_iterator
- xccdf_profile_note_iterator_remove() : xccdf_profile_note_iterator
- xccdf_profile_note_iterator_reset() : xccdf_profile_note_iterator
- xccdf_profile_note_new() : xccdf_profile_note
- xccdf_profile_note_set_reftag() : xccdf_profile_note
- xccdf_profile_note_set_text() : xccdf_profile_note
- xccdf_profile_set_abstract() : xccdf_profile
- xccdf_profile_set_extends() : xccdf_profile
- xccdf_profile_set_id() : xccdf_profile
- xccdf_profile_set_note_tag() : xccdf_profile
- xccdf_profile_set_prohibit_changes() : xccdf_profile
- xccdf_profile_set_tailoring() : xccdf_profile
- xccdf_profile_set_version() : xccdf_profile
- xccdf_profile_set_version_time() : xccdf_profile
- xccdf_profile_set_version_update() : xccdf_profile
- xccdf_profile_to_item() : xccdf_profile
- xccdf_refine_rule_add_remark() : xccdf_refine_rule
- xccdf_refine_rule_clone() : xccdf_refine_rule
- xccdf_refine_rule_free() : xccdf_refine_rule
- xccdf_refine_rule_get_item() : xccdf_refine_rule
- xccdf_refine_rule_get_remarks() : xccdf_refine_rule
- xccdf_refine_rule_get_role() : xccdf_refine_rule
- xccdf_refine_rule_get_selector() : xccdf_refine_rule
- xccdf_refine_rule_get_severity() : xccdf_refine_rule
- xccdf_refine_rule_get_weight() : xccdf_refine_rule
- xccdf_refine_rule_iterator_free() : xccdf_refine_rule_iterator
- xccdf_refine_rule_iterator_has_more() : xccdf_refine_rule_iterator
- xccdf_refine_rule_iterator_next() : xccdf_refine_rule_iterator
- xccdf_refine_rule_iterator_remove() : xccdf_refine_rule_iterator
- xccdf_refine_rule_iterator_reset() : xccdf_refine_rule_iterator
- xccdf_refine_rule_new() : xccdf_refine_rule
- xccdf_refine_rule_set_item() : xccdf_refine_rule
- xccdf_refine_rule_set_role() : xccdf_refine_rule
- xccdf_refine_rule_set_selector() : xccdf_refine_rule
- xccdf_refine_rule_set_severity() : xccdf_refine_rule
- xccdf_refine_rule_set_weight() : xccdf_refine_rule
- xccdf_refine_rule_weight_defined() : xccdf_refine_rule
- xccdf_refine_value_add_remark() : xccdf_refine_value
- xccdf_refine_value_clone() : xccdf_refine_value
- xccdf_refine_value_free() : xccdf_refine_value
- xccdf_refine_value_get_item() : xccdf_refine_value
- xccdf_refine_value_get_oper() : xccdf_refine_value
- xccdf_refine_value_get_remarks() : xccdf_refine_value
- xccdf_refine_value_get_selector() : xccdf_refine_value
- xccdf_refine_value_iterator_free() : xccdf_refine_value_iterator
- xccdf_refine_value_iterator_has_more() : xccdf_refine_value_iterator
- xccdf_refine_value_iterator_next() : xccdf_refine_value_iterator
- xccdf_refine_value_iterator_remove() : xccdf_refine_value_iterator
- xccdf_refine_value_iterator_reset() : xccdf_refine_value_iterator
- xccdf_refine_value_new() : xccdf_refine_value
- xccdf_refine_value_set_item() : xccdf_refine_value
- xccdf_refine_value_set_oper() : xccdf_refine_value
- xccdf_refine_value_set_selector() : xccdf_refine_value
- xccdf_result_add_applicable_platform() : xccdf_result
- xccdf_result_add_identity() : xccdf_result
- xccdf_result_add_metadata() : xccdf_result
- xccdf_result_add_organization() : xccdf_result
- xccdf_result_add_remark() : xccdf_result
- xccdf_result_add_rule_result() : xccdf_result
- xccdf_result_add_score() : xccdf_result
- xccdf_result_add_setvalue() : xccdf_result
- xccdf_result_add_target() : xccdf_result
- xccdf_result_add_target_address() : xccdf_result
- xccdf_result_add_target_fact() : xccdf_result
- xccdf_result_add_target_identifier() : xccdf_result
- xccdf_result_add_title() : xccdf_result
- xccdf_result_calculate_score() : xccdf_result
- xccdf_result_clone() : xccdf_result
- xccdf_result_export() : xccdf_result
- xccdf_result_export_source() : xccdf_result
- xccdf_result_fill_sysinfo() : xccdf_result
- xccdf_result_free() : xccdf_result
- xccdf_result_get_applicable_platforms() : xccdf_result
- xccdf_result_get_benchmark() : xccdf_result
- xccdf_result_get_benchmark_uri() : xccdf_result
- xccdf_result_get_end_time() : xccdf_result
- xccdf_result_get_id() : xccdf_result
- xccdf_result_get_identities() : xccdf_result
- xccdf_result_get_metadata() : xccdf_result
- xccdf_result_get_organizations() : xccdf_result
- xccdf_result_get_platforms() : xccdf_result
- xccdf_result_get_profile() : xccdf_result
- xccdf_result_get_remarks() : xccdf_result
- xccdf_result_get_rule_results() : xccdf_result
- xccdf_result_get_scores() : xccdf_result
- xccdf_result_get_setvalues() : xccdf_result
- xccdf_result_get_start_time() : xccdf_result
- xccdf_result_get_statuses() : xccdf_result
- xccdf_result_get_target_addresses() : xccdf_result
- xccdf_result_get_target_facts() : xccdf_result
- xccdf_result_get_target_id_refs() : xccdf_result
- xccdf_result_get_targets() : xccdf_result
- xccdf_result_get_test_system() : xccdf_result
- xccdf_result_get_title() : xccdf_result
- xccdf_result_get_version() : xccdf_result
- xccdf_result_import_source() : xccdf_result
- xccdf_result_iterator_free() : xccdf_result_iterator
- xccdf_result_iterator_has_more() : xccdf_result_iterator
- xccdf_result_iterator_next() : xccdf_result_iterator
- xccdf_result_iterator_remove() : xccdf_result_iterator
- xccdf_result_iterator_reset() : xccdf_result_iterator
- xccdf_result_new() : xccdf_result
- xccdf_result_recalculate_scores() : xccdf_result
- xccdf_result_set_benchmark_uri() : xccdf_result
- xccdf_result_set_end_time() : xccdf_result
- xccdf_result_set_id() : xccdf_result
- xccdf_result_set_profile() : xccdf_result
- xccdf_result_set_start_time() : xccdf_result
- xccdf_result_set_test_system() : xccdf_result
- xccdf_result_set_version() : xccdf_result
- xccdf_result_to_item() : xccdf_result
- xccdf_rule_add_check() : xccdf_rule
- xccdf_rule_add_conflicts() : xccdf_rule
- xccdf_rule_add_dc_status() : xccdf_rule
- xccdf_rule_add_description() : xccdf_rule
- xccdf_rule_add_fix() : xccdf_rule
- xccdf_rule_add_fixtext() : xccdf_rule
- xccdf_rule_add_ident() : xccdf_rule
- xccdf_rule_add_metadata() : xccdf_rule
- xccdf_rule_add_platform() : xccdf_rule
- xccdf_rule_add_profile_note() : xccdf_rule
- xccdf_rule_add_question() : xccdf_rule
- xccdf_rule_add_rationale() : xccdf_rule
- xccdf_rule_add_reference() : xccdf_rule
- xccdf_rule_add_requires() : xccdf_rule
- xccdf_rule_add_status() : xccdf_rule
- xccdf_rule_add_title() : xccdf_rule
- xccdf_rule_add_warning() : xccdf_rule
- xccdf_rule_clone() : xccdf_rule
- xccdf_rule_free() : xccdf_rule
- xccdf_rule_get_benchmark() : xccdf_rule
- xccdf_rule_get_parent() : xccdf_rule
- xccdf_rule_get_version_time() : xccdf_rule
- xccdf_rule_get_version_update() : xccdf_rule
- xccdf_rule_new() : xccdf_rule
- xccdf_rule_result_add_check() : xccdf_rule_result
- xccdf_rule_result_add_fix() : xccdf_rule_result
- xccdf_rule_result_add_ident() : xccdf_rule_result
- xccdf_rule_result_add_instance() : xccdf_rule_result
- xccdf_rule_result_add_message() : xccdf_rule_result
- xccdf_rule_result_add_override() : xccdf_rule_result
- xccdf_rule_result_clone() : xccdf_rule_result
- xccdf_rule_result_free() : xccdf_rule_result
- xccdf_rule_result_get_checks() : xccdf_rule_result
- xccdf_rule_result_get_fixes() : xccdf_rule_result
- xccdf_rule_result_get_idents() : xccdf_rule_result
- xccdf_rule_result_get_idref() : xccdf_rule_result
- xccdf_rule_result_get_instances() : xccdf_rule_result
- xccdf_rule_result_get_messages() : xccdf_rule_result
- xccdf_rule_result_get_overrides() : xccdf_rule_result
- xccdf_rule_result_get_result() : xccdf_rule_result
- xccdf_rule_result_get_role() : xccdf_rule_result
- xccdf_rule_result_get_severity() : xccdf_rule_result
- xccdf_rule_result_get_time() : xccdf_rule_result
- xccdf_rule_result_get_version() : xccdf_rule_result
- xccdf_rule_result_get_weight() : xccdf_rule_result
- xccdf_rule_result_iterator_free() : xccdf_rule_result_iterator
- xccdf_rule_result_iterator_has_more() : xccdf_rule_result_iterator
- xccdf_rule_result_iterator_next() : xccdf_rule_result_iterator
- xccdf_rule_result_iterator_remove() : xccdf_rule_result_iterator
- xccdf_rule_result_iterator_reset() : xccdf_rule_result_iterator
- xccdf_rule_result_new() : xccdf_rule_result
- xccdf_rule_result_override() : xccdf_rule_result
- xccdf_rule_result_set_idref() : xccdf_rule_result
- xccdf_rule_result_set_result() : xccdf_rule_result
- xccdf_rule_result_set_role() : xccdf_rule_result
- xccdf_rule_result_set_severity() : xccdf_rule_result
- xccdf_rule_result_set_time() : xccdf_rule_result
- xccdf_rule_result_set_version() : xccdf_rule_result
- xccdf_rule_result_set_weight() : xccdf_rule_result
- xccdf_rule_set_abstract() : xccdf_rule
- xccdf_rule_set_cluster_id() : xccdf_rule
- xccdf_rule_set_extends() : xccdf_rule
- xccdf_rule_set_hidden() : xccdf_rule
- xccdf_rule_set_id() : xccdf_rule
- xccdf_rule_set_impact_metric() : xccdf_rule
- xccdf_rule_set_multiple() : xccdf_rule
- xccdf_rule_set_prohibit_changes() : xccdf_rule
- xccdf_rule_set_role() : xccdf_rule
- xccdf_rule_set_selected() : xccdf_rule
- xccdf_rule_set_severity() : xccdf_rule
- xccdf_rule_set_version() : xccdf_rule
- xccdf_rule_set_version_time() : xccdf_rule
- xccdf_rule_set_version_update() : xccdf_rule
- xccdf_rule_to_item() : xccdf_rule
- xccdf_score_clone() : xccdf_score
- xccdf_score_free() : xccdf_score
- xccdf_score_get_maximum() : xccdf_score
- xccdf_score_get_score() : xccdf_score
- xccdf_score_get_system() : xccdf_score
- xccdf_score_iterator_free() : xccdf_score_iterator
- xccdf_score_iterator_has_more() : xccdf_score_iterator
- xccdf_score_iterator_next() : xccdf_score_iterator
- xccdf_score_iterator_remove() : xccdf_score_iterator
- xccdf_score_iterator_reset() : xccdf_score_iterator
- xccdf_score_new() : xccdf_score
- xccdf_score_set_maximum() : xccdf_score
- xccdf_score_set_score() : xccdf_score
- xccdf_score_set_system() : xccdf_score
- xccdf_select_add_remark() : xccdf_select
- xccdf_select_clone() : xccdf_select
- xccdf_select_free() : xccdf_select
- xccdf_select_get_item() : xccdf_select
- xccdf_select_get_remarks() : xccdf_select
- xccdf_select_get_selected() : xccdf_select
- xccdf_select_iterator_free() : xccdf_select_iterator
- xccdf_select_iterator_has_more() : xccdf_select_iterator
- xccdf_select_iterator_next() : xccdf_select_iterator
- xccdf_select_iterator_remove() : xccdf_select_iterator
- xccdf_select_iterator_reset() : xccdf_select_iterator
- xccdf_select_new() : xccdf_select
- xccdf_select_set_item() : xccdf_select
- xccdf_select_set_selected() : xccdf_select
- xccdf_session_build_policy_from_testresult() : xccdf_session
- xccdf_session_contains_fail_result() : xccdf_session
- xccdf_session_evaluate() : xccdf_session
- xccdf_session_export_arf() : xccdf_session
- xccdf_session_export_check_engine_plugins() : xccdf_session
- xccdf_session_export_oval() : xccdf_session
- xccdf_session_export_sce() : xccdf_session
- xccdf_session_export_xccdf() : xccdf_session
- xccdf_session_free() : xccdf_session
- xccdf_session_get_base_score() : xccdf_session
- xccdf_session_get_benchmark_id() : xccdf_session
- xccdf_session_get_component_id() : xccdf_session
- xccdf_session_get_cpe_oval_agents_count() : xccdf_session
- xccdf_session_get_datastream_id() : xccdf_session
- xccdf_session_get_filename() : xccdf_session
- xccdf_session_get_oval_agents_count() : xccdf_session
- xccdf_session_get_policy_model() : xccdf_session
- xccdf_session_get_profile_id() : xccdf_session
- xccdf_session_get_sds_idx() : xccdf_session
- xccdf_session_get_xccdf_policy() : xccdf_session
- xccdf_session_is_sds() : xccdf_session
- xccdf_session_load() : xccdf_session
- xccdf_session_load_check_engine_plugin() : xccdf_session
- xccdf_session_load_check_engine_plugins() : xccdf_session
- xccdf_session_load_cpe() : xccdf_session
- xccdf_session_load_oval() : xccdf_session
- xccdf_session_load_tailoring() : xccdf_session
- xccdf_session_load_xccdf() : xccdf_session
- xccdf_session_new() : xccdf_session
- xccdf_session_remediate() : xccdf_session
- xccdf_session_set_arf_export() : xccdf_session
- xccdf_session_set_benchmark_id() : xccdf_session
- xccdf_session_set_check_engine_plugins_results_export() : xccdf_session
- xccdf_session_set_component_id() : xccdf_session
- xccdf_session_set_custom_oval_eval_fn() : xccdf_session
- xccdf_session_set_custom_oval_files() : xccdf_session
- xccdf_session_set_datastream_id() : xccdf_session
- xccdf_session_set_oval_results_export() : xccdf_session
- xccdf_session_set_oval_variables_export() : xccdf_session
- xccdf_session_set_product_cpe() : xccdf_session
- xccdf_session_set_profile_id() : xccdf_session
- xccdf_session_set_remote_resources() : xccdf_session
- xccdf_session_set_report_export() : xccdf_session
- xccdf_session_set_sce_results_export() : xccdf_session
- xccdf_session_set_user_cpe() : xccdf_session
- xccdf_session_set_user_tailoring_cid() : xccdf_session
- xccdf_session_set_user_tailoring_file() : xccdf_session
- xccdf_session_set_validation() : xccdf_session
- xccdf_session_set_xccdf_export() : xccdf_session
- xccdf_setvalue_iterator_free() : xccdf_setvalue_iterator
- xccdf_setvalue_iterator_has_more() : xccdf_setvalue_iterator
- xccdf_setvalue_iterator_next() : xccdf_setvalue_iterator
- xccdf_setvalue_iterator_remove() : xccdf_setvalue_iterator
- xccdf_setvalue_iterator_reset() : xccdf_setvalue_iterator
- xccdf_status_clone() : xccdf_status
- xccdf_status_free() : xccdf_status
- xccdf_status_get_date() : xccdf_status
- xccdf_status_get_status() : xccdf_status
- xccdf_status_iterator_free() : xccdf_status_iterator
- xccdf_status_iterator_has_more() : xccdf_status_iterator
- xccdf_status_iterator_next() : xccdf_status_iterator
- xccdf_status_iterator_remove() : xccdf_status_iterator
- xccdf_status_iterator_reset() : xccdf_status_iterator
- xccdf_status_new() : xccdf_status
- xccdf_status_new_fill() : xccdf_status
- xccdf_status_set_date() : xccdf_status
- xccdf_status_set_status() : xccdf_status
- xccdf_status_type_to_text() : xccdf_status
- xccdf_tailoring_add_profile() : xccdf_tailoring
- xccdf_tailoring_export() : xccdf_tailoring
- xccdf_tailoring_free() : xccdf_tailoring
- xccdf_tailoring_get_benchmark_ref() : xccdf_tailoring
- xccdf_tailoring_get_benchmark_ref_version() : xccdf_tailoring
- xccdf_tailoring_get_dc_statuses() : xccdf_tailoring
- xccdf_tailoring_get_id() : xccdf_tailoring
- xccdf_tailoring_get_metadata() : xccdf_tailoring
- xccdf_tailoring_get_profile_by_id() : xccdf_tailoring
- xccdf_tailoring_get_profiles() : xccdf_tailoring
- xccdf_tailoring_get_statuses() : xccdf_tailoring
- xccdf_tailoring_get_version() : xccdf_tailoring
- xccdf_tailoring_get_version_time() : xccdf_tailoring
- xccdf_tailoring_get_version_update() : xccdf_tailoring
- xccdf_tailoring_import_source() : xccdf_tailoring
- xccdf_tailoring_new() : xccdf_tailoring
- xccdf_tailoring_remove_profile() : xccdf_tailoring
- xccdf_tailoring_resolve() : xccdf_tailoring
- xccdf_tailoring_set_benchmark_ref() : xccdf_tailoring
- xccdf_tailoring_set_benchmark_ref_version() : xccdf_tailoring
- xccdf_tailoring_set_id() : xccdf_tailoring
- xccdf_tailoring_set_version() : xccdf_tailoring
- xccdf_tailoring_set_version_time() : xccdf_tailoring
- xccdf_tailoring_set_version_update() : xccdf_tailoring
- xccdf_target_fact_clone() : xccdf_target_fact
- xccdf_target_fact_free() : xccdf_target_fact
- xccdf_target_fact_get_name() : xccdf_target_fact
- xccdf_target_fact_get_type() : xccdf_target_fact
- xccdf_target_fact_get_value() : xccdf_target_fact
- xccdf_target_fact_iterator_free() : xccdf_target_fact_iterator
- xccdf_target_fact_iterator_has_more() : xccdf_target_fact_iterator
- xccdf_target_fact_iterator_next() : xccdf_target_fact_iterator
- xccdf_target_fact_iterator_remove() : xccdf_target_fact_iterator
- xccdf_target_fact_iterator_reset() : xccdf_target_fact_iterator
- xccdf_target_fact_new() : xccdf_target_fact
- xccdf_target_fact_set_boolean() : xccdf_target_fact
- xccdf_target_fact_set_name() : xccdf_target_fact
- xccdf_target_fact_set_number() : xccdf_target_fact
- xccdf_target_fact_set_string() : xccdf_target_fact
- xccdf_target_identifier_clone() : xccdf_target_identifier
- xccdf_target_identifier_free() : xccdf_target_identifier
- xccdf_target_identifier_get_href() : xccdf_target_identifier
- xccdf_target_identifier_get_name() : xccdf_target_identifier
- xccdf_target_identifier_get_system() : xccdf_target_identifier
- xccdf_target_identifier_get_xml_node() : xccdf_target_identifier
- xccdf_target_identifier_iterator_free() : xccdf_target_identifier_iterator
- xccdf_target_identifier_iterator_has_more() : xccdf_target_identifier_iterator
- xccdf_target_identifier_iterator_next() : xccdf_target_identifier_iterator
- xccdf_target_identifier_iterator_remove() : xccdf_target_identifier_iterator
- xccdf_target_identifier_iterator_reset() : xccdf_target_identifier_iterator
- xccdf_target_identifier_new() : xccdf_target_identifier
- xccdf_target_identifier_set_href() : xccdf_target_identifier
- xccdf_target_identifier_set_name() : xccdf_target_identifier
- xccdf_target_identifier_set_system() : xccdf_target_identifier
- xccdf_target_identifier_set_xml_node() : xccdf_target_identifier
- xccdf_value_add_dc_status() : xccdf_value
- xccdf_value_add_description() : xccdf_value
- xccdf_value_add_instance() : xccdf_value
- xccdf_value_add_metadata() : xccdf_value
- xccdf_value_add_question() : xccdf_value
- xccdf_value_add_reference() : xccdf_value
- xccdf_value_add_status() : xccdf_value
- xccdf_value_add_title() : xccdf_value
- xccdf_value_add_warning() : xccdf_value
- xccdf_value_binding_free() : xccdf_value_binding
- xccdf_value_binding_get_name() : xccdf_value_binding
- xccdf_value_binding_get_operator() : xccdf_value_binding
- xccdf_value_binding_get_setvalue() : xccdf_value_binding
- xccdf_value_binding_get_type() : xccdf_value_binding
- xccdf_value_binding_get_value() : xccdf_value_binding
- xccdf_value_binding_new() : xccdf_value_binding
- xccdf_value_clone() : xccdf_value
- xccdf_value_free() : xccdf_value
- xccdf_value_get_abstract() : xccdf_value
- xccdf_value_get_benchmark() : xccdf_value
- xccdf_value_get_cluster_id() : xccdf_value
- xccdf_value_get_dc_statuses() : xccdf_value
- xccdf_value_get_description() : xccdf_value
- xccdf_value_get_extends() : xccdf_value
- xccdf_value_get_hidden() : xccdf_value
- xccdf_value_get_id() : xccdf_value
- xccdf_value_get_instance_by_selector() : xccdf_value
- xccdf_value_get_instances() : xccdf_value
- xccdf_value_get_interactive() : xccdf_value
- xccdf_value_get_interface_hint() : xccdf_value
- xccdf_value_get_metadata() : xccdf_value
- xccdf_value_get_oper() : xccdf_value
- xccdf_value_get_parent() : xccdf_value
- xccdf_value_get_prohibit_changes() : xccdf_value
- xccdf_value_get_question() : xccdf_value
- xccdf_value_get_references() : xccdf_value
- xccdf_value_get_sources() : xccdf_value
- xccdf_value_get_status_current() : xccdf_value
- xccdf_value_get_statuses() : xccdf_value
- xccdf_value_get_title() : xccdf_value
- xccdf_value_get_type() : xccdf_value
- xccdf_value_get_version() : xccdf_value
- xccdf_value_get_version_time() : xccdf_value
- xccdf_value_get_version_update() : xccdf_value
- xccdf_value_get_warnings() : xccdf_value
- xccdf_value_instance_free() : xccdf_value_instance
- xccdf_value_instance_get_choices() : xccdf_value_instance
- xccdf_value_instance_get_defval_boolean() : xccdf_value_instance
- xccdf_value_instance_get_defval_number() : xccdf_value_instance
- xccdf_value_instance_get_defval_string() : xccdf_value_instance
- xccdf_value_instance_get_lower_bound() : xccdf_value_instance
- xccdf_value_instance_get_match() : xccdf_value_instance
- xccdf_value_instance_get_must_match() : xccdf_value_instance
- xccdf_value_instance_get_selector() : xccdf_value_instance
- xccdf_value_instance_get_type() : xccdf_value_instance
- xccdf_value_instance_get_upper_bound() : xccdf_value_instance
- xccdf_value_instance_get_value() : xccdf_value_instance
- xccdf_value_instance_get_value_boolean() : xccdf_value_instance
- xccdf_value_instance_get_value_number() : xccdf_value_instance
- xccdf_value_instance_get_value_string() : xccdf_value_instance
- xccdf_value_instance_iterator_free() : xccdf_value_instance_iterator
- xccdf_value_instance_iterator_has_more() : xccdf_value_instance_iterator
- xccdf_value_instance_iterator_next() : xccdf_value_instance_iterator
- xccdf_value_instance_iterator_remove() : xccdf_value_instance_iterator
- xccdf_value_instance_iterator_reset() : xccdf_value_instance_iterator
- xccdf_value_instance_set_defval_boolean() : xccdf_value_instance
- xccdf_value_instance_set_defval_number() : xccdf_value_instance
- xccdf_value_instance_set_defval_string() : xccdf_value_instance
- xccdf_value_instance_set_lower_bound() : xccdf_value_instance
- xccdf_value_instance_set_match() : xccdf_value_instance
- xccdf_value_instance_set_must_match() : xccdf_value_instance
- xccdf_value_instance_set_selector() : xccdf_value_instance
- xccdf_value_instance_set_upper_bound() : xccdf_value_instance
- xccdf_value_instance_set_value_boolean() : xccdf_value_instance
- xccdf_value_instance_set_value_number() : xccdf_value_instance
- xccdf_value_instance_set_value_string() : xccdf_value_instance
- xccdf_value_iterator_free() : xccdf_value_iterator
- xccdf_value_iterator_has_more() : xccdf_value_iterator
- xccdf_value_iterator_next() : xccdf_value_iterator
- xccdf_value_iterator_remove() : xccdf_value_iterator
- xccdf_value_iterator_reset() : xccdf_value_iterator
- xccdf_value_new() : xccdf_value
- xccdf_value_new_instance() : xccdf_value
- xccdf_value_set_abstract() : xccdf_value
- xccdf_value_set_cluster_id() : xccdf_value
- xccdf_value_set_extends() : xccdf_value
- xccdf_value_set_hidden() : xccdf_value
- xccdf_value_set_id() : xccdf_value
- xccdf_value_set_interactive() : xccdf_value
- xccdf_value_set_multiple() : xccdf_value
- xccdf_value_set_oper() : xccdf_value
- xccdf_value_set_prohibit_changes() : xccdf_value
- xccdf_value_set_version() : xccdf_value
- xccdf_value_set_version_time() : xccdf_value
- xccdf_value_set_version_update() : xccdf_value
- xccdf_value_to_item() : xccdf_value
- xccdf_version_info_get_cpe_version() : xccdf_version_info
- xccdf_version_info_get_namespace_uri() : xccdf_version_info
- xccdf_version_info_get_version() : xccdf_version_info
- xccdf_warning_clone() : xccdf_warning
- xccdf_warning_free() : xccdf_warning
- xccdf_warning_get_category() : xccdf_warning
- xccdf_warning_get_text() : xccdf_warning
- xccdf_warning_iterator_free() : xccdf_warning_iterator
- xccdf_warning_iterator_has_more() : xccdf_warning_iterator
- xccdf_warning_iterator_next() : xccdf_warning_iterator
- xccdf_warning_iterator_remove() : xccdf_warning_iterator
- xccdf_warning_iterator_reset() : xccdf_warning_iterator
- xccdf_warning_new() : xccdf_warning
- xccdf_warning_set_category() : xccdf_warning
- xccdf_warning_set_text() : xccdf_warning
- xsi_nil : oval_entity